[Solved] XFCE applets from the xfce4-goodies package crash.

Forum rules
Before you post please read this

[Solved] XFCE applets from the xfce4-goodies package crash.

Postby strict on Sat Oct 20, 2012 1:54 pm

First off, I want to thank everyone to helped out on Mint 13, especially the XFCE edition which I have recently switched to as my main OS. I have gotten the mint menu setup on my wife laptop as well so she can feel right at home. I'm not even sure she realized I switched her from gnome to xfce in her last 'update'.

Anyway, I am using Mint 13 XFCE 32bit on both our laptops. My main issue as of the moment that I haven't been able to figure out is if I install the xfce4-goodies package for more panel applets they all seem to crash when I try to add them to the panel. I would like to use applets to monitor hardware sensors, system load and whatnot.

Is this happening to anyone else?

Thanks,
-Strict-
Last edited by strict on Sun Oct 21, 2012 12:57 am, edited 1 time in total.
strict
Level 1
Level 1
 
Posts: 7
Joined: Thu Feb 26, 2009 10:12 am

Linux Mint is funded by ads and donations.
 

Re: XFCE applets from the xfce4-goodies package crash.

Postby GeneC on Sat Oct 20, 2012 3:10 pm

Hi strict

The problem is that Mint 13 XFCE is version 4.10.0
XFCE4-goodies is 4.8.2, wont work on 4.10..

Either wait for the developers to upgrade to 4.10 (If they aim to?)
OR:
Compile the apps from source.
Tarballs.
http://archive.xfce.org/src/panel-plugins

DISCLAIMER:
The below is for XFCE/LMDE (Debian based), but can be a GUIDE for Mint (Ubuntu based)


Start reading at Point #6
http://crunchbanglinux.org/forums/topic ... d-plugins/

HOW TO:
viewtopic.php?f=110&t=110656&start=20#p622096
GeneC

AMD Phenom2x4 3.2 ghz, 12GB DDR3, Nvidia GTX 460

Qiana (Cinnamon)
Sparky XFCE (Debian Testing)
EvolveOS (Budgie)
User avatar
GeneC
Level 7
Level 7
 
Posts: 1560
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA

Re: XFCE applets from the xfce4-goodies package crash.

Postby jjaythomas on Sat Oct 20, 2012 11:21 pm

As Gene said above....

Mint 13 using a PPA to get 'Xfce 4.10 (core stuff) unfortuntly the extra supporting packages (plugins ect.) don't all work with 4.10 and not in the PPA

Hopefully (when and if :) ) Mint14-Xfce comes being based on 12.10 Ubuntu won't need the PPA anymore and will (cause (X)Ubuntu repackaged many packages/plugin so will work.

J.Jay

P.S. on Xubuntu 12.10 now (many 'goodies/plugins that didn't work (on 12.04 with PPA) now work on 12.10 again :D
*I think I'm going back to my 'SWIFT(LMDX) mongrel/distro anyways (Xfce 4.8 :cry: ) and wait. :mrgreen:
jjaythomas
Level 5
Level 5
 
Posts: 597
Joined: Sun Mar 07, 2010 12:52 pm

Re: XFCE applets from the xfce4-goodies package crash.

Postby strict on Sat Oct 20, 2012 11:34 pm

Thanks guys for the swift reply and for all the information. I will give this a try when I have some free time and make a backup.
strict
Level 1
Level 1
 
Posts: 7
Joined: Thu Feb 26, 2009 10:12 am


Return to XFCE

Who is online

Users browsing this forum: No registered users and 4 guests